RackTables BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000528RackTablesSNMPpublic2012-02-10 10:592014-12-26 22:59
Reporterblaza-pl 
Assigned Toadoom42 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.19.10 
Target Version0.21.0Fixed in Version0.21.0 
Summary0000528: Unknown OID '9.1.503' (Cisco Catalyst 4503)
DescriptionI have the same issue as in ticket 0000405. When trying SNMP sync error "Unknown OID '9.1.503'". This is a modular switch.


SNMPv2-MIB::sysDescr.0 = STRING: Cisco Internetwork Operating System Software
IOS (tm) Catalyst 4000 L3 Switch Software (cat4000-I9S-M), Version 12.1(19)EW1, EARLY DEPLOYMENT RELEASE SOFTWARE (fc1)
TAC Support: http://www.cisco.com/tac [^]
Copyright (c) 1986-2003 by cisco Systems, Inc.


SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.9.1.503



Additional InformationAttached is full snmpwalk as requested.
Tagsmodular
Attached Filestxt file icon cat4506-e.snmp.txt [^] (469,226 bytes) 2012-02-10 10:59

- Relationships
duplicate of 0000405closed Unknown OID '9.1.502' (Cisco Catalyst 4506) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-10 10:59 blaza-pl New Issue
2012-02-10 10:59 blaza-pl Status new => assigned
2012-02-10 10:59 blaza-pl Assigned To => adoom42
2012-02-10 10:59 blaza-pl File Added: cat4506-e.snmp.txt
2012-02-10 15:28 adoom42 Relationship added duplicate of 0000405
2013-02-24 20:47 adoom42 Sub-category => SNMP-Modular
2013-02-24 20:53 adoom42 Tag Attached: modular
2014-12-26 22:59 adoom42 Status assigned => closed
2014-12-26 22:59 adoom42 Resolution open => fixed
2014-12-26 22:59 adoom42 Fixed in Version => 0.21.0
2014-12-26 22:59 adoom42 Target Version => 0.21.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker